<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_171) on Tue Jul 10 19:18:44 BRT 2018 -->
<title>A-Index</title>
<meta name="date" content="2018-07-10">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="A-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../package-summary.html">Package</a></li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev Letter</li>
<li><a href="index-2.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-1.html" target="_top">Frames</a></li>
<li><a href="index-1.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">J</a>&nbsp;<a href="index-8.html">L</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<a href="index-12.html">T</a>&nbsp;<a href="index-13.html">U</a>&nbsp;<a href="index-14.html">Z</a>&nbsp;<a name="I:A">
<!--   -->
</a>
<h2 class="title">A</h2>
<dl>
<dt><span class="memberNameLink"><a href="../AlunoJogador.html#addConquista-java.lang.String-">addConquista(String)</a></span> - Method in class <a href="../AlunoJogador.html" title="class in &lt;Unnamed&gt;">AlunoJogador</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Aluno.html#addNota-double-">addNota(double)</a></span> - Method in class <a href="../Aluno.html" title="class in &lt;Unnamed&gt;">Aluno</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../Aluno.html" title="class in &lt;Unnamed&gt;"><span class="typeNameLink">Aluno</span></a> - Class in <a href="../package-summary.html">&lt;Unnamed&gt;</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Aluno.html#Aluno-java.lang.String-java.lang.String-">Aluno(String, String)</a></span> - Constructor for class <a href="../Aluno.html" title="class in &lt;Unnamed&gt;">Aluno</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../AlunoJogador.html" title="class in &lt;Unnamed&gt;"><span class="typeNameLink">AlunoJogador</span></a> - Class in <a href="../package-summary.html">&lt;Unnamed&gt;</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../AlunoJogador.html#AlunoJogador-java.lang.String-java.lang.String-java.lang.String-java.lang.String-int-">AlunoJogador(String, String, String, String, int)</a></span> - Constructor for class <a href="../AlunoJogador.html" title="class in &lt;Unnamed&gt;">AlunoJogador</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../AlunoJogadorTest.html" title="class in &lt;Unnamed&gt;"><span class="typeNameLink">AlunoJogadorTest</span></a> - Class in <a href="../package-summary.html">&lt;Unnamed&gt;</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../AlunoJogadorTest.html#AlunoJogadorTest--">AlunoJogadorTest()</a></span> - Constructor for class <a href="../AlunoJogadorTest.html" title="class in &lt;Unnamed&gt;">AlunoJogadorTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Professor.html#alunos">alunos</a></span> - Variable in class <a href="../Professor.html" title="class in &lt;Unnamed&gt;">Professor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../AlunoTest.html" title="class in &lt;Unnamed&gt;"><span class="typeNameLink">AlunoTest</span></a> - Class in <a href="../package-summary.html">&lt;Unnamed&gt;</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../AlunoTest.html#AlunoTest--">AlunoTest()</a></span> - Constructor for class <a href="../AlunoTest.html" title="class in &lt;Unnamed&gt;">AlunoTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Gamification.html#atribuiConquistas--">atribuiConquistas()</a></span> - Method in class <a href="../Gamification.html" title="class in &lt;Unnamed&gt;">Gamification</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../GamificationTest.html#atribuiConquistas--">atribuiConquistas()</a></span> - Method in class <a href="../GamificationTest.html" title="class in &lt;Unnamed&gt;">GamificationTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Gamification.html#atualizaXp-int-">atualizaXp(int)</a></span> - Method in class <a href="../Gamification.html" title="class in &lt;Unnamed&gt;">Gamification</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../GamificationTest.html#atualizaXp--">atualizaXp()</a></span> - Method in class <a href="../GamificationTest.html" title="class in &lt;Unnamed&gt;">GamificationTest</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">J</a>&nbsp;<a href="index-8.html">L</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<a href="index-12.html">T</a>&nbsp;<a href="index-13.html">U</a>&nbsp;<a href="index-14.html">Z</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../package-summary.html">Package</a></li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev Letter</li>
<li><a href="index-2.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-1.html" target="_top">Frames</a></li>
<li><a href="index-1.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
